main {
	background: var(--bgcolor-secondary);
}

/*============================
#detail
============================*/
section#detail.detail {
}
section#detail.detail div.detail__container.container {
}
section#detail.detail div.detail__container.container h2 {
}
section#detail.detail div.detail__container.container h2 span.en {
	font-family: "Archivo Black";
	font-size: var(--wp--preset--font-size--medium);
	font-style: normal;
	font-weight: 400;
	line-height: 100%; /* 28px */
	display: block;
	margin-bottom: 0.5em;
}
section#detail.detail div.detail__container.container h2 span.en:before {
	content: "";
	width: calc(1em / 20 * 8);
	aspect-ratio: 8 / 19;
	clip-path: polygon(0% 0, 100% 0, 0 100%);
	background: var(--text-color-accent);
	display: inline-block;
	margin-right: calc(1em / 20 * 8);
}
section#detail.detail div.detail__container.container h3 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
section#detail.detail div.detail__container.container div.detail__tags {
	font-size: var(--wp--preset--font-size--small);
	font-style: normal;
	font-weight: 500;
	display: flex;
	gap: 0.5em;
}
section#detail.detail div.detail__container.container div.detail__tags a {
	border-radius: calc(1em / 16 * 4);
	background: #fff;
	padding: calc(1em / 16 * 2) calc(1em / 16 * 4);
	text-decoration: none;
}
section#detail.detail div.detail__container.container div.detail__body {
	display: flex;
	align-items: flex-start;
	gap: min(100vw / 750 * 64, 64px);
	flex-wrap: wrap;
	margin-top: min(100vw / 750 * 64, 64px);
}
section#detail.detail div.detail__container.container div.detail__body div.body__youtube {
	flex: 1 1 640px;
}
section#detail.detail div.detail__container.container div.detail__body div.body__youtube :is(iframe, img) {
	border-radius: min(100vw / 750 * 16, 16px);
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
	max-width: 100%;
}
section#detail.detail div.detail__container.container div.detail__body div.body__categories {
	padding: min(100vw / 750 * 24, 24px);
	border-radius: min(100vw / 750 * 16, 16px);
	background: var(--bgcolor-primary);
	flex: 1 1 376px;
}
section#detail.detail div.detail__container.container div.detail__body div.body__categories h3 {
	color: var(--text-color-accent);
	font-family: "Archivo Black";
	font-size: var(--wp--preset--font-size--medium);
	font-style: normal;
	font-weight: 400;
	line-height: 100%; /* 20px */
	margin-top: 0;
}
section#detail.detail div.detail__container.container div.detail__body div.body__categories table {
	width: 100%;
}
section#detail.detail div.detail__container.container div.detail__body div.body__categories table tbody {
}
section#detail.detail div.detail__container.container div.detail__body div.body__categories table tbody tr {
	border-top: 1px solid;
}
section#detail.detail div.detail__container.container div.detail__body div.body__categories table tbody tr th {
	padding: min(100vw / 750 * 8, 8px);
}
section#detail.detail div.detail__container.container div.detail__body div.body__categories table tbody tr td {
	font-size: var(--wp--preset--font-size--small);
	padding: min(100vw / 750 * 8, 8px) min(100vw / 750 * 8, 8px) min(100vw / 750 * 8, 8px) 0;
}
section#detail.detail div.detail__container.container div.detail__body div.body__categories table tbody tr td a {
	border-radius: calc(1em / 16 * 4);
	background: #fff;
	padding: calc(1em / 16 * 2) calc(1em / 16 * 4);
	text-decoration: none;
}
nav.mid-page-cta {
	background: var(--bgcolor-dark);
	display: flex;
	padding: min(100vw / 750 * 40, 40px);
	justify-content: space-between;
	align-items: flex-start;
}
nav.mid-page-cta ul.button {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: min(100vw / 750 * 16, 16px);
}
nav.mid-page-cta ul.button li {
	flex: 1 1 auto;
}
nav.mid-page-cta ul.button li a {
	width: 100%;
}
nav.mid-page-cta ul.button li a.button-style1.button-color3 span.material-symbols-rounded {
}
nav.mid-page-cta ul.button li a.button-style1.button-color3 span.title {
}
nav.mid-page-cta ul.button li a.button-style1.button-color1 {
}
nav.mid-page-cta ul.button li a.button-style1.button-color1 span.material-symbols-rounded {
}
nav.mid-page-cta ul.button li a.button-style1.button-color1 span.title {
}

/*============================
#description
============================*/
section#description.description {
	padding-top: 0;
}
section#description.description div.description__container.container {
	max-width: 640px;
}
section#description.description div.description__container.container div.description__body {
}
section#description.description div.description__container.container div.description__body h2.wp-block-heading {
	margin-top: 1em;
	margin-bottom: 0.5em;
}
section#description.description div.description__container.container div.description__body p {
	text-align: justify;
}
section#description.description div.description__container.container div.description__body p strong {
}
section#description.description div.description__container.container div.description__body p.has-medium-font-size {
}
section#description.description div.description__container.container div.description__body figure.wp-block-image {
	margin-top: min(100vw / 750 * 32, 32px);
}
section#description.description
	div.description__container.container
	div.description__body
	figure.wp-block-image.size-large
	img.wp-image-189 {
	border-radius: min(100vw / 750 * 16, 16px);
}
style {
}
section.divider {
}
section.divider video {
}

/*============================
#works
============================*/
section#works.works {
}
section#works.works div.related-works {
}
section#works.works div.related-works h2 .name {
	color: var(--text-color-accent);
}

section#works.works div.related-works h2 .en {
	font-family: "Archivo Black";
	font-size: var(--wp--preset--font-size--medium);
	font-style: normal;
	font-weight: 400;
	line-height: 100%; /* 28px */
	display: block;
	margin-bottom: 0.5em;
}
section#works.works div.related-works h2 span.en:before {
	content: "";
	width: calc(1em / 20 * 8);
	aspect-ratio: 8 / 19;
	clip-path: polygon(0% 0, 100% 0, 0 100%);
	background: var(--text-color-accent);
	display: inline-block;
	margin-right: calc(1em / 20 * 8);
}

section#works.works div.related-works div.works__container.container {
}
section#works.works div.related-works div.works__container.container div.works__body {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(min(100vw / 375 * 160, 200px), 1fr));
	gap: min(100vw / 750 * 24, 24px);
	margin-top: min(100vw / 750 * 56, 56px);
}
section#works.works div.related-works div.works__container.container div.works__body div.body__unit.c-article-card {
}
section#works.works div.related-works div.works__container.container div.works__body div.body__unit.c-article-card a {
}
section#works.works
	div.related-works
	div.works__container.container
	div.works__body
	div.body__unit.c-article-card
	a
	figure.c-article-card__img {
}
section#works.works
	div.related-works
	div.works__container.container
	div.works__body
	div.body__unit.c-article-card
	a
	figure.c-article-card__img
	img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
}
section#works.works
	div.related-works
	div.works__container.container
	div.works__body
	div.body__unit.c-article-card
	a
	div.c-article-card__text {
}
section#works.works
	div.related-works
	div.works__container.container
	div.works__body
	div.body__unit.c-article-card
	a
	div.c-article-card__text
	div.c-article-card__company {
	font-size: var(--wp--preset--font-size--xxsmall);
}
section#works.works
	div.related-works
	div.works__container.container
	div.works__body
	div.body__unit.c-article-card
	a
	div.c-article-card__text
	div.c-article-card__title {
	font-size: var(--wp--preset--font-size--small);
}
section#works.works
	div.related-works
	div.works__container.container
	div.works__body
	div.body__unit.c-article-card
	a
	div.c-article-card__text
	div.c-article-card__tags {
}
section#works.works
	div.related-works
	div.works__container.container
	div.works__body
	div.body__unit.c-article-card
	a
	div.c-article-card__text
	div.c-article-card__tags
	span {
	font-size: var(--wp--preset--font-size--xxsmall);
}
section#works.works div.related-works div.works__container.container div.works__button.button {
	display: flex;
	justify-content: center;
	margin-top: min(100vw / 750 * 40, 40px);
}
section#works.works
	div.related-works
	div.works__container.container
	div.works__button.button
	a.button-color1.button-style2 {
}
section#works.works
	div.related-works
	div.works__container.container
	div.works__button.button
	a.button-color1.button-style2
	span.title {
}
section#works.works
	div.related-works
	div.works__container.container
	div.works__button.button
	a.button-color1.button-style2
	span.material-symbols-rounded {
}
